diff --git a/vendor/magento/module-backup/view/adminhtml/templates/backup/list.phtml b/vendor/magento/module-backup/view/adminhtml/templates/backup/list.phtml
index 40ba2b761..4982953e3 100644
--- a/vendor/magento/module-backup/view/adminhtml/templates/backup/list.phtml
+++ b/vendor/magento/module-backup/view/adminhtml/templates/backup/list.phtml
@@ -7,4 +7,3 @@
 <?= $block->getChildHtml('grid') ?>
 <?= $block->getGridHtml() ?>
 <?= $block->getDialogsHtml() ?>
-<?php
diff --git a/vendor/magento/module-bundle/view/base/templates/product/price/selection/amount.phtml b/vendor/magento/module-bundle/view/base/templates/product/price/selection/amount.phtml
index 1af961735..dcfbbac36 100644
--- a/vendor/magento/module-bundle/view/base/templates/product/price/selection/amount.phtml
+++ b/vendor/magento/module-bundle/view/base/templates/product/price/selection/amount.phtml
@@ -8,4 +8,3 @@
 <?php /** @var \Magento\Framework\Pricing\Render\Amount $block */ ?>
 
 <?= /* @noEscape */ $block->formatCurrency($block->getDisplayValue(), (bool) $block->getIncludeContainer()); ?>
-<?php
diff --git a/vendor/magento/module-captcha/view/frontend/templates/js/components.phtml b/vendor/magento/module-captcha/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-captcha/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-captcha/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/grid.phtml b/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/grid.phtml
index cae13ac33..69f8f96e5 100644
--- a/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/grid.phtml
+++ b/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/grid.phtml
@@ -18,4 +18,3 @@
         ]
     ]
 ); ?>
-<?php
diff --git a/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/list.phtml b/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/list.phtml
index 95ec6000b..ffe6bc921 100644
--- a/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/list.phtml
+++ b/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/list.phtml
@@ -18,4 +18,3 @@
         ]
     ]
 ); ?>
-<?php
diff --git a/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/sidebar.phtml b/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/sidebar.phtml
index cf7c3bffe..0d2a4f330 100644
--- a/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/sidebar.phtml
+++ b/vendor/magento/module-catalog/view/frontend/templates/product/widget/compared/sidebar.phtml
@@ -18,4 +18,3 @@
         ]
     ]
 ); ?>
-<?php
diff --git a/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/grid.phtml b/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/grid.phtml
index 20b2dbf8e..74db16b80 100644
--- a/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/grid.phtml
+++ b/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/grid.phtml
@@ -16,4 +16,3 @@
         'imageCode' => 'recently_viewed_products_grid_content_widget'
     ]
 ]); ?>
-<?php
diff --git a/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/list.phtml b/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/list.phtml
index bb185a938..af9ef9304 100644
--- a/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/list.phtml
+++ b/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/list.phtml
@@ -15,4 +15,3 @@
         'imageCode' => 'recently_viewed_products_list_content_widget'
     ]
 ]); ?>
-<?php
diff --git a/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/sidebar.phtml b/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/sidebar.phtml
index 9742359a1..57d7bdcbe 100644
--- a/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/sidebar.phtml
+++ b/vendor/magento/module-catalog/view/frontend/templates/product/widget/viewed/sidebar.phtml
@@ -18,4 +18,3 @@
         ]
     ]
 ); ?>
-<?php
diff --git a/vendor/magento/module-cms/view/frontend/templates/content.phtml b/vendor/magento/module-cms/view/frontend/templates/content.phtml
index 24d39c68c..f83edeb9d 100644
--- a/vendor/magento/module-cms/view/frontend/templates/content.phtml
+++ b/vendor/magento/module-cms/view/frontend/templates/content.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= /* @noEscape */ $pageData->getPageContent() ?>
-<?php
diff --git a/vendor/magento/module-customer-segment/view/adminhtml/templates/report/detail/grid/container.phtml b/vendor/magento/module-customer-segment/view/adminhtml/templates/report/detail/grid/container.phtml
index 56e983f66..2d3ac9050 100644
--- a/vendor/magento/module-customer-segment/view/adminhtml/templates/report/detail/grid/container.phtml
+++ b/vendor/magento/module-customer-segment/view/adminhtml/templates/report/detail/grid/container.phtml
@@ -9,4 +9,3 @@
  */
 ?>
 <?= $block->getGridHtml() ?>
-<?php
diff --git a/vendor/magento/module-customer/view/adminhtml/templates/edit/js.phtml b/vendor/magento/module-customer/view/adminhtml/templates/edit/js.phtml
index 6a4bd1fc1..14aa3f476 100644
--- a/vendor/magento/module-customer/view/adminhtml/templates/edit/js.phtml
+++ b/vendor/magento/module-customer/view/adminhtml/templates/edit/js.phtml
@@ -4,4 +4,3 @@
  * See COPYING.txt for license details.
  */
 ?>
-<?php
diff --git a/vendor/magento/module-customer/view/frontend/templates/js/components.phtml b/vendor/magento/module-customer/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-customer/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-customer/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-cybersource/view/frontend/templates/js/components.phtml b/vendor/magento/module-cybersource/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-cybersource/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-cybersource/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-gift-card-account/view/frontend/templates/js/components.phtml b/vendor/magento/module-gift-card-account/view/frontend/templates/js/components.phtml
index bb24132ae..6cf15f477 100644
--- a/vendor/magento/module-gift-card-account/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-gift-card-account/view/frontend/templates/js/components.phtml
@@ -6,4 +6,3 @@
 
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-newsletter/view/adminhtml/templates/queue/list.phtml b/vendor/magento/module-newsletter/view/adminhtml/templates/queue/list.phtml
index 463417ff9..c0928f472 100644
--- a/vendor/magento/module-newsletter/view/adminhtml/templates/queue/list.phtml
+++ b/vendor/magento/module-newsletter/view/adminhtml/templates/queue/list.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml('grid') ?>
-<?php
diff --git a/vendor/magento/module-newsletter/view/adminhtml/templates/template/list.phtml b/vendor/magento/module-newsletter/view/adminhtml/templates/template/list.phtml
index 463417ff9..c0928f472 100644
--- a/vendor/magento/module-newsletter/view/adminhtml/templates/template/list.phtml
+++ b/vendor/magento/module-newsletter/view/adminhtml/templates/template/list.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml('grid') ?>
-<?php
diff --git a/vendor/magento/module-newsletter/view/frontend/templates/js/components.phtml b/vendor/magento/module-newsletter/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-newsletter/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-newsletter/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-page-cache/view/frontend/templates/js/components.phtml b/vendor/magento/module-page-cache/view/frontend/templates/js/components.phtml
index 87de3a60a..adba26397 100644
--- a/vendor/magento/module-page-cache/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-page-cache/view/frontend/templates/js/components.phtml
@@ -7,4 +7,3 @@
 /** @var \Magento\Framework\View\Element\Js\Components $block */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-paypal/view/frontend/templates/js/components.phtml b/vendor/magento/module-paypal/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-paypal/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-paypal/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-reports/view/frontend/templates/js/components.phtml b/vendor/magento/module-reports/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-reports/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-reports/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
diff --git a/vendor/magento/module-review/view/frontend/templates/redirect.phtml b/vendor/magento/module-review/view/frontend/templates/redirect.phtml
index 95709a3f5..e0bba70c3 100644
--- a/vendor/magento/module-review/view/frontend/templates/redirect.phtml
+++ b/vendor/magento/module-review/view/frontend/templates/redirect.phtml
@@ -8,4 +8,3 @@
     header("Location:{$block->getProduct()->getProductUrl()}#info-product_reviews");
     exit;
 ?>
-<?php
diff --git a/vendor/magento/module-reward/view/adminhtml/templates/customer/edit/management.phtml b/vendor/magento/module-reward/view/adminhtml/templates/customer/edit/management.phtml
index 5b1a19329..b4393fa12 100644
--- a/vendor/magento/module-reward/view/adminhtml/templates/customer/edit/management.phtml
+++ b/vendor/magento/module-reward/view/adminhtml/templates/customer/edit/management.phtml
@@ -7,4 +7,3 @@
 ?>
 <?= $block->getChildHtml('balance') ?>
 <?= $block->getChildHtml('update') ?>
-<?php
diff --git a/vendor/magento/module-reward/view/adminhtml/templates/customer/reward.phtml b/vendor/magento/module-reward/view/adminhtml/templates/customer/reward.phtml
index 843d15f6f..7d6d7e01e 100644
--- a/vendor/magento/module-reward/view/adminhtml/templates/customer/reward.phtml
+++ b/vendor/magento/module-reward/view/adminhtml/templates/customer/reward.phtml
@@ -7,4 +7,3 @@
 ?>
 <?= $block->getChildHtml('reward_management') ?>
 <?= $block->getChildHtml('history_accordion') ?>
-<?php
diff --git a/vendor/magento/module-robots/view/frontend/templates/robots.phtml b/vendor/magento/module-robots/view/frontend/templates/robots.phtml
index 1815f2d9d..e5f14b98d 100644
--- a/vendor/magento/module-robots/view/frontend/templates/robots.phtml
+++ b/vendor/magento/module-robots/view/frontend/templates/robots.phtml
@@ -4,4 +4,3 @@
  * See COPYING.txt for license details.
  */
 ?><?= /* @noEscape */ $layoutContent; ?>
-<?php
diff --git a/vendor/magento/module-theme/view/frontend/templates/text.phtml b/vendor/magento/module-theme/view/frontend/templates/text.phtml
index d597a02e7..0c0dcc9c4 100644
--- a/vendor/magento/module-theme/view/frontend/templates/text.phtml
+++ b/vendor/magento/module-theme/view/frontend/templates/text.phtml
@@ -20,4 +20,3 @@ if (!empty($attr)) {
     }
 }
 echo /* @noEscape */ $textHtml; ?>
-<?php
diff --git a/vendor/magento/module-versions-cms/view/frontend/templates/hierarchy/menu.phtml b/vendor/magento/module-versions-cms/view/frontend/templates/hierarchy/menu.phtml
index 4dc117f5a..85efc2e8e 100644
--- a/vendor/magento/module-versions-cms/view/frontend/templates/hierarchy/menu.phtml
+++ b/vendor/magento/module-versions-cms/view/frontend/templates/hierarchy/menu.phtml
@@ -12,4 +12,3 @@ $_menu = $block->drawMenu($_tree);
 <?php if ($block->geMenuNodesQty() > 1) : ?>
     <?= /* @noEscape */ $_menu ?>
 <?php endif; ?>
-<?php
diff --git a/vendor/magento/module-wishlist/view/frontend/templates/item/column/price.phtml b/vendor/magento/module-wishlist/view/frontend/templates/item/column/price.phtml
index 398035cb1..c602707f1 100644
--- a/vendor/magento/module-wishlist/view/frontend/templates/item/column/price.phtml
+++ b/vendor/magento/module-wishlist/view/frontend/templates/item/column/price.phtml
@@ -10,4 +10,3 @@
 <?php foreach ($block->getChildNames() as $childName) : ?>
     <?= /* @noEscape */ $block->getLayout()->renderElement($childName, false) ?>
 <?php endforeach;?>
-<?php
diff --git a/vendor/magento/module-wishlist/view/frontend/templates/js/components.phtml b/vendor/magento/module-wishlist/view/frontend/templates/js/components.phtml
index 8e13059b2..5902a9f25 100644
--- a/vendor/magento/module-wishlist/view/frontend/templates/js/components.phtml
+++ b/vendor/magento/module-wishlist/view/frontend/templates/js/components.phtml
@@ -5,4 +5,3 @@
  */
 ?>
 <?= $block->getChildHtml() ?>
-<?php
